# See the configuration reference at https://symfony.com/bundles/SchebTwoFactorBundle/6.x/configuration.html
scheb_two_factor:
    email:
        digits: 6
        enabled: true                  # If email authentication should be enabled, default false
        mailer: App\Service\SebegoAuthCodeMailer  # Use alternative service to send the authentication code
        #code_generator: acme.custom_code_generator_service
        template: security/2fa_form.html.twig
    security_tokens:
        - Symfony\Component\Security\Core\Authentication\Token\UsernamePasswordToken
        - Symfony\Component\Security\Http\Authenticator\Token\PostAuthenticationToken
